X
Tap here to go to the mobile version of the site.

Support Forum

Warning: Unresponsive script Script resource://gre/modules/xpcomutils.jsm:198

Posted

When starting up Firefox get my users get Warning unresponsive script A script on this page may be busy or or it may have stopped responding this is on the en-US/firefox/4.01/whatsnew

Script: resouce//gre/modules/XPCOMUtils.js

When starting up Firefox get my users get Warning unresponsive script A script on this page may be busy or or it may have stopped responding this is on the en-US/firefox/4.01/whatsnew Script: resouce//gre/modules/XPCOMUtils.js

Additional System Details

This happened

Every time Firefox opened

This started when...

installing 4.01

Installed Plug-ins

  • Google Talk Plugin Video Accelerator version:0.1.43.7
  • Version 2.0.7.0
  • Office Plugin for Netscape Navigator
  • np-mswmp
  • npdnu
  • npdnupdater2
  • 6.0.12.448
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.0.1
  • Google Update
  • Unity Player 3.2.0f4
  • Shockwave Flash 10.2 r153
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • iTunes Detector Plug-in
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • Yahoo Application State Plugin version 1.0.0.7
  • 4.0.60310.0
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • NPWLPG

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

More Information

DickHolman 0 solutions 2 answers

What does this script do? is it associated with an add-on?

What does this script do? is it associated with an add-on?

Question owner

Do not know looked like it was part of Firefox but does not matter was 2 months ago and not getting it when I upgraded school to 5.0

Do not know looked like it was part of Firefox but does not matter was 2 months ago and not getting it when I upgraded school to 5.0
pppdns 0 solutions 2 answers
https://developer.mozilla.org/en/JavaScript_code_modules/XPCOMUtils.jsm
Mayanda 0 solutions 1 answers

Helpful Reply

Why is there nobody who gives a normal answer to this kind of often asked questions? How does one stop this kind of popups?

Why is there nobody who gives a normal answer to this kind of often asked questions? How does one stop this kind of popups?
cor-el
  • Top 10 Contributor
  • Moderator
17687 solutions 160003 answers

Helpful Reply

Such errors with internal Firefox files as the cause are usually caused by extensions that are misbehaving or (incompatible) extensions that are forced to load.

  • resource:///modules/XPCOMUtils.jsm

Start Firefox in Troubleshoot Firefox issues using Safe Mode to check if one of the extensions or if hardware acceleration is causing the problem (switch to the DEFAULT theme: Firefox/Tools > Add-ons > Appearance/Themes).

Such errors with internal Firefox files as the cause are usually caused by extensions that are misbehaving or (incompatible) extensions that are forced to load. *resource:///modules/XPCOMUtils.jsm ---- Start Firefox in <u>[[Safe Mode]]</u> to check if one of the extensions or if hardware acceleration is causing the problem (switch to the DEFAULT theme: Firefox/Tools > Add-ons > Appearance/Themes). *Don't make any changes on the Safe mode start window. *https://support.mozilla.org/kb/Safe+Mode